.clearfix
{
	*zoom:1
}
.clearfix:before,.clearfix:after
{
	display:table;
	content:"";
	line-height:0
}
.clearfix:after
{
	clear:both
}
.hide-text
{
	font:0/0 a;
	color:transparent;
	text-shadow:none;
	background-color:transparent;
	border:0
}
.input-block-level
{
	display:block;
	width:100%;
	min-height:28px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box
}
	h1,h2,h3,h4,h5,h6
{
	margin-top:0
}
	h1 a,h2 a,h3 a,h4 a,h5 a,h6 a
{
	color:#000
}
	h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover
{
	color:#36127e
}
	h1,h2,h3
{
	color:#d77917;
	font:38px 'MKBritishWriting',cursive;
	margin:0 0 29px
}
	h4
{
	color:black;
	font:16px/18px 'Droid Sans',sans-serif;
	text-transform:uppercase;
	margin:0 0 4px
}
.alert-heading
{
	color:inherit
}
	p
{
	margin:0;
	padding-bottom:20px
}
.icons-marker
{
	font-size:15.6px;
	line-height:17px
}
.text
{
	display:block;
	color:#000000;
	text-transform:uppercase
}
.color
{
	color:#000000
}
.mod-newsflash-adv__posts .color
{
	color:#000
}
.btn
{
	padding:4px 14px;
	font-size:13px;
	line-height:17px;
	background:#fff;
	color:#606060;
	text-shadow:none;
	border:1px solid #e6e6e6;
	border-bottom-color:#e6e6e6;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	-webkit-transition:all .2s linear;
	-moz-transition:all .2s linear;
	-o-transition:all .2s linear;
	transition:all .2s linear
}
.btn:hover
{
	text-decoration:none;
	background:#e6e6e6;
	color:#000;
	-webkit-transition:all .2s linear;
	-moz-transition:all .2s linear;
	-o-transition:all .2s linear;
	transition:all .2s linear
}
.btn-primary
{
	font-family:'Asap',sans-serif;
	color:black;
	background:0;
	border:0;
	padding:0;
	text-transform:uppercase
}
.btn-primary:hover,.btn-primary:focus,.btn-primary:active
{
	background:0;
	color:#36127e;
	outline:0;
	box-shadow:none
}
.btn-primary.submitButton
{
	font-family:'Asap',sans-serif;
	float:right;
	color:black;
	background:0;
	border:0;
	padding:0;
	text-transform:uppercase
}
.btn-primary.submitButton:hover,.btn-primary.submitButton:focus,.btn-primary.submitButton:active
{
	background:0;
	color:#fe9295;
	outline:0;
	box-shadow:none
}
.btn-info
{
	font-family:'Asap',sans-serif;
	color:black;
	background:0;
	border:0;
	padding:0;
	text-transform:uppercase
}
.btn-info:hover,.btn-info:focus,.btn-info:active
{
	background:0;
	color:#36127e;
	outline:0;
	box-shadow:none
}
.mod-search__aside #searchword
{
	margin:0 0 12px
}
	#searchForm .btn.btn-primary
{
	padding:4px
}
	ul.item_list,.categories-module,.archive-module,.item-list,.unstyled
{
	margin:0
}
	ul.item_list li,.categories-module li,.archive-module li,.item-list li,.unstyled li
{
	background:url(../images/template/marker.png) 0 5px no-repeat!important;
	list-style:none;
	padding:0 0 9px 12px
}
	ul.item_list li a,.categories-module li a,.archive-module li a,.item-list li a,.unstyled li a
{
	text-transform:uppercase;
	-webkit-transition:all .2s linear;
	-moz-transition:all .2s linear;
	-o-transition:all .2s linear;
	transition:all .2s linear
}
	ul.categories-module h5
{
	font-size:1em;
	line-height:inherit;
	font-weight:normal;
	margin:0
}
.pagination
{
	height:auto;
	margin:0;
	padding:0 0 50px
}
.pagination ul
{
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	border:0;
	box-shadow:none;
	margin:0 auto;
	width:100%
}
.pagination ul li
{
	display:inline-block;
	margin-right:10px
}
.pagination ul li .pagenav,.pagination ul li .hasTooltip
{
	font-size:13px;
	line-height:24px;
	text-transform:none;
	color:#606060;
	-webkit-border-radius:0!important;
	-moz-border-radius:0!important;
	border-radius:0!important;
	border:1px solid #c3c3c3;
	box-shadow:none;
	padding:0 9px;
	-webkit-transition:all .2s linear;
	-moz-transition:all .2s linear;
	-o-transition:all .2s linear;
	transition:all .2s linear
}
.pagination ul li span.pagenav,.pagination ul li .span.hasTooltip
{
	color:white;
	background:#fe9295;
	border-color:#fe9295
}
.pagination ul li a.pagenav:hover,.pagination ul li a.hasTooltip:hover
{
	color:white;
	background:#fe9295;
	border-color:#fe9295
}
.pagination ul li.num span.pagenav,.pagination ul li.num span.hasTooltip
{
	color:white;
	background:#fe9295;
	border-color:#fe9295
}
	input[type='radio'],input[type='checkbox']
{
	margin:3px 0 0
}
.item_img,.category_img
{
	margin-bottom:26px
}
.img-intro__left,.img-full__left
{
	float:left;
	margin:0 18px 10px 0
}
.img-intro__right,.img-full__right
{
	float:right;
	margin:0 0 10px 18px
}
.well
{
	min-height:20px;
	padding:19px;
	margin-bottom:20px;
	background-color:#f5f5f5;
	border:1px solid #e3e3e3;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.05);
	-moz-box-shadow:inset 0 1px 1px rgba(0,0,0,0.05);
	box-shadow:inset 0 1px 1px rgba(0,0,0,0.05)
}
	#header-row
{
	background:url(../images/template/header.jpg) center 0 repeat;
	border-bottom:2px solid #fff
}
	#logo a
{
	display:inline-block;
	margin:31px 0 33px 28px
}
.select-menu
{
	display:none
}
.navigation ul.sf-menu
{
	float:right;
	position:relative
}
.navigation ul.sf-menu>li
{
	background:url(../images/template/separator.gif) 0 72px no-repeat;
	padding:0 5px 27px;
	margin:0;
	line-height:25px
}
.navigation ul.sf-menu>li:first-child
{
	background:0;
	padding-left:0
}
.navigation ul.sf-menu>li.active>a,.navigation ul.sf-menu>li.sfHover>a,.navigation ul.sf-menu>li.current>a,.navigation ul.sf-menu>li.active>span,.navigation ul.sf-menu>li.sfHover>span,.navigation ul.sf-menu>li.current>span
{
	color:white;
	background:#dd8930
}
.navigation ul.sf-menu>li>a,.navigation ul.sf-menu>li>span
{
	color:#000000;
	font:15px/25px 'Verdana',cursive;
	display:block;
	padding:62px 11px 11px;
	text-transform:uppercase;
	-webkit-transition:all .5s ease;
	-moz-transition:all .5s ease;
	-o-transition:all .5s ease;
	transition:all .5s ease
}
.navigation ul.sf-menu>li>a:hover,.navigation ul.sf-menu>li>span:hover
{
	color:white;
	background:#dd8930
}
.navigation ul.sf-menu>li:hover>ul,.navigation ul.sf-menu>li.sfHover>ul
{
	top:113px;
	left:50%;
	margin-left:-55px!important
}
.navigation ul.sf-menu>li:hover>ul:before,.navigation ul.sf-menu>li.sfHover>ul:before
{
	content:"";
	width:0;
	height:0;
	border-style:solid;
	border-width:0 9px 9px 9px;
	border-color:transparent transparent #fff transparent;
	position:absolute;
	left:50%;
	margin-left:-9px!important;
	top:-9px
}
.navigation ul.sf-menu ul
{
	width:110px
}
.navigation ul.sf-menu li li:hover ul,.navigation ul.sf-menu li li.sfHover ul
{
	top:-9px;
	left:111px
}
.navigation ul.sf-menu li li li:hover ul,.navigation ul.sf-menu li li li.sfHover ul
{
	top:-9px;
	left:111px
}
.navigation ul.sf-menu ul
{
	background:white;
	padding:9px 0 8px
}
.navigation ul.sf-menu ul li
{
	border-top:1px solid #ebeaea;
	line-height:25px;
	margin:0;
	text-align:center
}
.navigation ul.sf-menu ul li:first-child
{
	border-top:0
}
.navigation ul.sf-menu ul li a,.navigation ul.sf-menu ul li span
{
	display:block;
	padding:0 12px;
	text-decoration:none;
	-webkit-transition:all .5s ease;
	-moz-transition:all .5s ease;
	-o-transition:all .5s ease;
	transition:all .5s ease
}
.navigation ul.sf-menu.sf-vertical
{
	width:110px
}
.navigation ul.sf-menu.sf-vertical li
{
	width:110px;
	margin-bottom:1px
}
.navigation ul.sf-menu.sf-vertical li:hover>ul,.navigation ul.sf-menu.sf-vertical li.sfHover>ul
{
	top:-13px
}
.navigation ul.sf-menu.sf-vertical ul
{
	left:112px
}
.navigation ul.sf-menu.sf-vertical ul li a,.navigation ul.sf-menu.sf-vertical ul li span
{
	padding:9px 12px
}
.navigation ul.sf-menu.sf-navbar
{
	height:34px;
	padding-bottom:34px;
	margin-bottom:2px
}
.navigation ul.sf-menu.sf-navbar li:hover>ul,.navigation ul.sf-menu.sf-navbar li.sfHover>ul
{
	top:36px;
	left:0
}
.navigation ul.sf-menu.sf-navbar li ul
{
	width:auto;
	padding:2px 0
}
.navigation ul.sf-menu.sf-navbar li ul ul.sub-menu
{
	width:110px;
	top:34px
}
.search-block
{
	text-align:right
}
.search-block input
{
	max-width:100%
}
.mod-newsflash-adv .isotope
{
	margin:0 -1.5%
}
.mod-newsflash-adv .isotope-item
{
	padding:0 1.5%;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	margin:0;
	float:left
}
.mod-newsflash-adv .isotope-item.straightDown
{
	text-align:center
}
	#feature-row .row-container .container
{
	border-bottom:1px solid #cfcfce
}
	#feature-row .row-container .container .moduletable
{
	margin-bottom:6px
}
	#content-row
{
	padding:120px 0 20px
}
.category_desc
{
	padding-bottom:0px
}
.page-item
{
	padding-bottom:30px
}
	#aside-right .moduletable,#aside-left .moduletable
{
	margin-bottom:50px
}
	#aside-right .moduletable.monials,#aside-left .moduletable.monials
{
	margin-bottom:0
}
	#component
{
	min-height:0
}
.container-fluid
{
	padding:0!important
}
.item
{
	margin-bottom:24px
}
.item:after
{
	content:'';
	display:block;
	clear:both
}
.page-header
{
	border:0;
	padding:0;
	margin:0
}
.item_info_dl
{
	margin:0 0 19px
}
.item_info_dl dd
{
	margin:0;
	display:inline
}
.item_info_dl dd>*
{
	display:inline
}
.item_icons.btn-group.pull-right
{
	margin:0 0 10px 10px
}
.mod-article-single .item__module
{
	overflow:hidden;
	margin-bottom:23px
}
.mod-article-single .item__module .item-title
{
	margin-bottom:17px;
	text-transform:none
}
.mod-article-single.mod-article-single__post
{
	margin-top:-104px;
	position:relative;
	z-index:2
}
.mod-article-single.mod-article-single__post .item__module
{
	padding:8px 0 0;
	line-height:20px;
	color:#858585
}
.mod-article-single.mod-article-single__post .img-intro__none
{
	margin-bottom:21px
}
.mod-article-single.mod-article-single__post .item-title
{
	color:#000000;
	font:24px/32px 'Verdana',cursive;
	margin:0 0 9px;
	text-transform:uppercase
}
.mod-article-single.mod-article-single__post .readmore
{
	font:14px/33px 'Verdana',cursive;
	padding:0 12px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px
}
.mod-article-single.mod-article-single__post.green
{
	background:#f0ebde;
	border:6px solid #fff;
	box-shadow:0 0 0 7px #776c02;
	margin:-90px auto
}
.mod-article-single.mod-article-single__post.green .readmore
{
	background:#776c02;
	color:#fff;
	text-shadow:none
}
.mod-article-single.mod-article-single__post.green .readmore:hover
{
	background:#f7f3c8;
	color:#fff;
	text-shadow:none
}
.mod-article-single.mod-article-single__post.orange
{
	background:#f6eee5;
	border:6px solid #fff;
	box-shadow:0 0 0 7px #dd8930;
	margin:-90px auto
}
.mod-article-single.mod-article-single__post.orange .readmore
{
	background:#dd8930;
	color:#fff;
	text-shadow:none
}
.mod-article-single.mod-article-single__post.orange .readmore:hover
{
	background:#dd8930;
	color:#fff;
	text-shadow:none
}
.mod-article-single.mod-article-single__post.yellow
{
	background:#f6eee5;
	border:6px solid #fff;
	box-shadow:0 0 0 7px #dd8930;
	margin:-90px auto
}
.mod-article-single.mod-article-single__post.yellow .readmore
{
	background:#dd8930;
	color:#fff;
	text-shadow:none
}
.mod-article-single.mod-article-single__post.yellow .readmore:hover
{
	background:#dd8930;
	color:#fff;
	text-shadow:none
}
.mod-article-single.mod-article-single__post .text
{
	color:#000
}
.mod-newsflash-adv .pretext
{
	color:black;
	padding-bottom:17px;
	text-transform:uppercase
}
.mod-newsflash-adv.mod-newsflash-adv__team .item
{
	margin-bottom:30px
}
.mod-newsflash-adv.mod-newsflash-adv__posts .item
{
	margin-bottom:11px
}
.mod-newsflash-adv.mod-newsflash-adv__monials .item
{
	padding-right:96px;
	margin-bottom:21px
}
.mod-newsflash-adv.mod-newsflash-adv__services .dropcap
{
	float:left;
	font-family:'Verdana',cursive;
	font-size:24px;
	line-height:24px;
	color:#fe9295;
	min-width:20px;
	margin-right:6px;
	text-align:center;
	font-weight:normal
}
.mod-newsflash-adv.mod-newsflash-adv__services .item_content
{
	overflow:hidden;
	padding:6px 0 0
}
.mod-newsflash-adv.mod-newsflash-adv__services .item_title
{
	font-family:'Verdana',cursive;
	font-size:18px;
	line-height:18px;
	color:#000000;
	margin-bottom:12px;
	text-transform:none
}
	ul.text
{
	margin:0 0 30px
}
	ul.text li
{
	color:#000000;
	padding:0 40px;
	text-transform:uppercase
}
	ul.text li span
{
	font:32px/50px 'Ubuntu',cursive
}
.page-archive .item_published,.page-item .item_published,.page-blog .item_published
{
	font-size:30px;
	line-height:30px;
	font-family:'Roboto',sans-serif;
	font-weight:bold;
	color:#36127e;
	float:left;
	min-width:34px;
	margin-right:13px;
	text-align:center;
	text-transform:lowercase
}
.page-archive .item_published span,.page-item .item_published span,.page-blog .item_published span
{
	display:block;
	font-size:17px;
	line-height:20px;
	font-weight:500
}
.page-archive .item_title,.page-item .item_title,.page-blog .item_title
{
	padding:3px 0 0
}
	ul.gallery
{
	margin:0 0 0 -20px
}
	ul.gallery .gallery-item
{
	overflow:hidden;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	padding:0 0 0 20px;
	float:left;
	list-style:none
}
	ul.gallery .gallery-item .item_img
{
	margin-right:0;
	float:none
}
	ul.gallery .gallery-item.straightDown
{
	float:none
}
	ul.gallery .gallery-item.straightDown .item_img
{
	float:left;
	margin:0 17px 17px 0!important
}
.page-category__testimonials .item
{
	margin-bottom:30px
}
	blockquote
{
	background:url(../images/template/blockquote.png) 0 3px no-repeat;
	padding:0 0 0 38px;
	margin:0;
	border-left:none
}
	blockquote p
{
	margin-bottom:0;
	padding-bottom:12px;
	font-size:inherit;
	font-weight:normal;
	line-height:inherit
}
	blockquote p:before
{
	content:""
}
	blockquote p:after
{
	content:""
}
	blockquote .item_num0 small
{
	background:#000
}
	blockquote small
{
	font:13px/18px 'Asap',sans-serif;
	color:black;
	text-transform:uppercase
}
	blockquote small:before
{
	content:""
}
.item_num0 blockquote
{
	background:url(../images/template/blockquote1.png) 0 3px no-repeat
}
.item_num0 blockquote small
{
	color:#ef6b6f
}
.item_num1 blockquote
{
	background:url(../images/template/blockquote2.png) 0 3px no-repeat
}
.item_num1 blockquote small
{
	color:#c7de38
}
.item_num2 blockquote
{
	background:url(../images/template/blockquote3.png) 0 3px no-repeat
}
.item_num2 blockquote small
{
	color:#fead41
}
.addthis_toolbox
{
	padding-top:13px
}
.archive-module li a,.categories-module li a,.mod-menu .nav.menu li a,.list1 ul li a
{
	display:inline
}
.archive-module li a:hover,.categories-module li a:hover,.mod-menu .nav.menu li a:hover,.list1 ul li a:hover
{
	background:0
}
	#copyright
{
	margin-bottom:30px
}
	#copyright .siteName
{
	color:#000000;
	font:19px/20px 'Verdana',cursive
}
	#footer-wrapper
{
	background:url(../images/template/header.jpg) center 0 repeat
}
	#footer-wrapper .footer-wrapper-inner
{
	font-size:11px;
	color:#545454;
	padding:48px 0 0
}
	#footer-wrapper .footer-wrapper-inner a
{
	color:#545454
}
	#footer-wrapper .footer-wrapper-inner a:hover
{
	color:#fe9295
}
	ul.footer
{
	margin-bottom:30px;
	text-align:right
}
	ul.footer li
{
	background:url(../images/template/fseparator.png) 0 center no-repeat;
	padding-left:11px;
	margin-left:6px;
	display:inline;
	text-transform:uppercase
}
	ul.footer li:first-child
{
	background:0;
	padding-left:0;
	margin-left:0
}
	ul.footer li.active a
{
	color:#fe9295!important
}
	#jform_images_image_intro,#jform_images_image_fulltext
{
	height:27px;
	line-height:27px
}
	#jform_publish_up_img,#jform_publish_down_img
{
	padding:4px 14px 5px
}
.span4 .greem
{
	background:#000!important
}
#wrapper {
background: #dbd7b4!important;
}
